body {
margin: 0 0px 0 0;
text-align: centre;
background: #ffffff;
}

h1 {
font-family: arial,helvetica,sans serif;
font-weight: bold;
font-size:16pt;
text-align: centre;
}

h2 {
font-family: arial,helvetica,sans serif;
font-weight: bold;
font-size: 14pt;
}

h3 {
font-family: arial,helvetica,sans serif;
font-weight: bold;
font-size: 12pt;
}

p {
font-family: arial,helvetica,sans serif;
font-size: 12pt;margin: 0 300px 0 0;
}

p1 {
font-family: arial,helvetica,sans serif;
font-size: 12pt;margin: 0 0 0 0;
}

li {
font-family: arial,helvetica,sans serif;
font-size: 10pt;
font-weight: bold;
}

a {
color: #0000ff;
}

b {
color: #555555;
}



#links {
background: #cccccc;
float: left;
width: 200px;
margin: 20px 0 0 0;
padding: 10px;
}

#content {
background: #ffffff;
margin:0 0 0 330px;
padding: 0;
}

#content1 {
background: #ffffff;
margin:0 0 0 0px;
padding: 0;
}

#content2 {
background: #ffffff;
margin:0 0 0 240px;
padding: 0;
}

#content3 {
background: #ffffff;
margin:0 0 0 100px;
padding: 0;
}

#topnav {
background: #cccccc;
width: 100%;
}

#navbar {
background: #cccccc;
float: left;
width: 100%;
padding: 0;
margin: 0;
list-style: none;
}
#navbar2 {
background: #cccccc;
float: left;
width: 100%;
padding: 0;
margin: 0;
list-style: none;
}
#navbar li {
display: inline;
}

#navbar li a {
background: #cccccc;
float: left;
padding: 5px 20px;
}

#navbar2 li a {
background: #ffff33;
float: left;
padding: 5px 20px;
}
#clear {
clear: both;
}

#navbar li a.x {
background: #888888;
colour: #ffffff;
font-weight: bold;
}

#navbar li a.y {
background: #999999;
color: #ffffff;
}

#topleft {
background: #ffffff;
float: left;
width: 120px;
height: 140px;
padding: 10px;
}

#navbar li a:hover { background-position: 0pt -34px;
background: #dddddd;
    color: #ff0000;
    }


#pagewidth {
margin: 0 auto;
width: 1300px;
border-style: solid;
border-color: #000000;
border-width: 0px;
}
